<?php
if(isset($_GET['filename']) && isset($_GET['inFolder']) ) {
	$FC = file_put_contents(APP_DIR.'/CONTENT/ROOT_URI/Admin/'.$_GET['inFolder'].'/'.$_GET['filename'] , '');
	if($FC === false) {
		$ret->status = "error";
		$ret->msg="Error in creating new group, check name";
	}
	else {
		$ret->status="success";
		$ret->msg="New group created successfully"; 
	}
} else $ret->msg="No data to process";
echo json_encode($ret);
?>